archive: https://github.com/silnrsi/font-namdhinggo/releases/download/v3.001/Namdhinggo-3.001.zip
branch: master
files:
  Namdhinggo-3.001/OFL.txt: OFL.txt
  Namdhinggo-3.001/Namdhinggo-Regular.ttf: Namdhinggo-Regular.ttf
  Namdhinggo-3.001/Namdhinggo-Medium.ttf: Namdhinggo-Medium.ttf
  Namdhinggo-3.001/Namdhinggo-SemiBold.ttf: Namdhinggo-SemiBold.ttf
  Namdhinggo-3.001/Namdhinggo-Bold.ttf: Namdhinggo-Bold.ttf
  Namdhinggo-3.001/Namdhinggo-ExtraBold.ttf: Namdhinggo-ExtraBold.ttf
